.tickerwrapper{
position: relative;
    width: 741px;
    left: 200px;
    top: 148px;
    padding-left: 20px;
    background-color: #000000;
    z-index: 1;
	border-bottom-right-radius: 12px;
}
.tickhead{
/*background:#000 url(https://4.bp.blogspot.com/-rvsbGy8O0vY/X367gClnmyI/AAAAAAAAW1I/M7u1i8gwdzMHXHiJUUhe2F-kk8RMwU-YQCK4BGAYYCw/s1600/radiobollyfm_blog_logo.png) no-repeat;*/
background:#000;
background-position:6px 10px;
background-size:20px;
position:absolute;
line-height:40px !important;
height:40px;
//width:125px;
padding:0 0 0 25px;
text-align:center;
color:#fff;
//font:400 20px 'Yanone Kaffeesatz',sans-serif;
text-transform:uppercase;
z-index:1;
top:0;
//left:0;
left: -40px;
width: 80px;
}
.ticker2{
padding-left:75px;
height:40px !important;
overflow:hidden;
background:#000;
line-height:40px !important;
border-bottom-right-radius: 12px;
}
.ticker2 ul{
padding:0;
margin:0;
list-style:none;
}
.ticker2 ul li a{
text-decoration:none;
text-transform: uppercase;
color: #FFFF00;

}
.ticker2 ul li a:hover{
// color: #42bbed;
}


